
      subroutine tcg(b,c,a)
      real b, a(10),c(10)
      integer i

      do 100 i=1,10
         a(i) = b*10+c(i)
 100  continue

      return
      end

      subroutine tt(n,m,ymn)
      IMPLICIT NONE
      integer n,m
      COMPLEX*8 YMN(m,n)

      ymn(1,1) = (1.2,2.0)
      return
      end
